IDI - Instrumentacion de radares - Task #1764

Milestone # 1582 (New): JARS 2

Revision y ajustes de hardware para adquisicion de 8 canales
08/27/2019 03:06 PM - John Rojas

Status: Closed Start date: 08/14/2019
Priority: Normal Due date: 02/14/2020
Assignee: John Rojas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Revisién de tarjetas de adquisicion para solucionas fallas de sincronismo.

History

#1 - 08/27/2019 03:20 PM - John Rojas

* 15/08/19: Se cambiaron las compuertas NAND IC26 e IC27 que invierten la sefial de reloj por compuertas AND para corregir problema de
sincronismo en tarjeta adquisicion.

#2 - 08/27/2019 03:21 PM - John Rojas
- % Done changed from 0 to 60

#3 - 08/27/2019 03:24 PM - John Rojas
- Subject changed from Revision y ajustes de tarjetas de adquisicion to Revision y ajustes de hardware para adquisicion de 8 canales

- Status changed from New to In progress

#4 - 08/27/2019 03:26 PM - John Rojas

23/08/19: Se modifica el firmware del CPLD de Transferencia para permitir adquisicion del slot #5 debido a problemas con el slot #4.

#5 - 11/27/2019 01:28 PM - John Rojas
- Due date changed from 08/29/2019 to 11/04/2019
- Status changed from In progress to Resolved

- % Done changed from 60 to 100

04/11/2019 Se cambia mosfet de una tarjeta de adquisicién debido a que se quemé durante las pruebas.
#6 - 01/29/2020 03:40 PM - John Rojas

- File senhal_49_82MHz_m10dBm.png added

- Due date changed from 11/04/2019 to 02/14/2020
- % Done changed from 100 to 70

29/01/2020 Pruebas de sefiales de canales individuales con generador de funciones (49.82MHz @ -10dBm). Se observa comportamiento
escalonado en los datos. Se esta comparando si también es igual en JARS 1.2.
#7 - 03/16/2020 06:32 PM - John Rojas

- % Done changed from 70 to 100
http://intranet.igp.gob.pe:8084/issues/5
http://intranet.igp.gob.pe:8084/issues/4

#8 - 01/02/2024 02:57 PM - John Rojas

- Status changed from Resolved to Closed
